/* Custom Heading font */
@font-face {
  font-family: 'quickpen';
  src: url("quickpen.woff"); }
.quickpen {
  font-family: 'quickpen' !important;
  font-size: 54px;
  font-weight: 600; }

.qp {
  font-family: 'quickpen' !important;
  font-size: 54px;
  font-weight: 300; }

.hq {
  font-family: Playfair Display;
  font-weight: 700;
  line-height: 1.3; }

/* Top Logo Section */
.section--1558096900736 {
  background: #ffffff;
  margin-top: -33px;
  margin-bottom: -30px; }

.block--1558096331455_0 {
  text-align: center;
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3);
  margin-top: -15%;
  background: white;
  padding: 40px; }

.block--1558097591562_0 {
  text-align: center;
  font-size: 27px;
  font-weight: 500; }

.block--1558098169386_0 {
  text-align: center;
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3);
  margin-top: -15%;
  background: white;
  padding: 40px; }

/* Multi Color Box */
.block--1558099483793_0 {
  text-align: center;
  background: #D9C391;
  margin-left: -13px;
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3); }

.block--1558099505720 {
  text-align: center;
  background: #476065;
  margin-left: 13px;
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3); }

/* Multi Color Box */
.block--1558104061754_0 {
  text-align: center;
  background: #1D3034;
  margin-left: -13px;
  color: #fff;
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3); }

.block--1558104089553 {
  text-align: center;
  background: #ECF0F1;
  margin-left: 13px;
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3); }

/* Multi Color Box */
.block--1558104480205_0 {
  text-align: center;
  background: #476065;
  margin-left: -13px;
  color: #fff;
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3); }

.block--1558104512155 {
  text-align: center;
  background: #D9C391;
  margin-left: 13px;
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3); }

/* Multi Color Box */
.block--1558104702945_0 {
  text-align: center;
  background: #ECF0F1;
  margin-left: -13px;
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3); }

.block--1558104702945_1 {
  text-align: center;
  background: #1D3034;
  margin-left: 13px;
  color: #fff;
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3); }
